
Radar HF - Enhancement #1027

Milestone # 1031 (Closed): Desarrollo

Desarrollo Nuevo Estandar-HF

07/03/2017 05:59 PM - Ramiro Yanque

Status: Closed Start date: 07/03/2017

Priority: Normal Due date: 12/18/2017

Assignee: Alexander Valdez % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 344.00 hours

Description

Poder adquirir considerando 3 codigos de TX

Subtasks:

Task # 1028: Recepción JRO con grabado HDF5 1 minuto Closed

Task # 1029: Almacenar datos en 3 carpetas distintas Closed

Task # 1030: Prueba del sistema de recepción con 3 codigos de transmisión Closed

Task # 1048: Plotting w/sChain2.3 Closed

Task # 1058: Prueba Deco  Rapida Closed

Task # 1118: Deco OpenBlass+MatrizStk en 10 seg Closed

History

#3 - 08/28/2017 03:13 PM - Josemaría Gómez

- Subject changed from Estación de RX con 3 codigos de TX to Desarrollo

#4 - 08/28/2017 03:24 PM - Josemaría Gómez

- Tracker changed from Milestone to Enhancement

#5 - 08/28/2017 04:21 PM - Ramiro Yanque

- Parent task set to #1031

#6 - 09/06/2017 04:58 PM - Josemaría Gómez

- Subject changed from Desarrollo to Desarrollo 

#7 - 09/06/2017 04:59 PM - Josemaría Gómez

- Assignee changed from Alexander Valdez to Josemaría Gómez

#8 - 09/06/2017 05:03 PM - Josemaría Gómez

- Subject changed from Desarrollo  to Desarrollo Nuevo Standar HF

#9 - 09/06/2017 05:03 PM - Josemaría Gómez

- Subject changed from Desarrollo Nuevo Standar HF to Desarrollo Nuevo Estandar-HF

#10 - 12/01/2017 11:20 PM - Ramiro Yanque

- Assignee changed from Josemaría Gómez to Alexander Valdez

#11 - 12/01/2017 11:28 PM - Ramiro Yanque

- Status changed from New to In progress

- Estimated time set to 4.00 h
#12 - 12/01/2017 11:56 PM - Ramiro Yanque

- Precedes Milestone #1108: Documentacion added

#13 - 01/11/2018 10:47 AM - Ramiro Yanque

- Status changed from In progress to Resolved

#14 - 01/11/2018 10:57 AM - Ramiro Yanque

- Precedes deleted (Milestone #1108: Documentacion)

#15 - 05/14/2018 09:08 PM - Ramiro Yanque

- Status changed from Resolved to Closed
